Tool Installation for 4.7?

Robert S. Grimes rsg at alum.mit.edu
Mon Dec 18 09:42:11 CST 2006


Got some questions regarding the correct tools to install for 4.7
branch.  According to the rtems-4.7/index.html, they are
  gcc 4.0.1
  gdb 6.3

The "Getting Started..." manual says:
  gcc- [blank]
  binutils-2.16.1
  newlib- [blank]

No mention in either place about newlib.

Couldn't find anything relevant in mailing list archives.

BTW, I'm trying to install on Cygwin, so RPMs are out.

Thanks!
-Bob



More information about the rtems-users mailing list